// background
$body-bg: #ebeeff;

// colors
$primary: #e64a19;
$carousel-indicator-active-bg: $primary;
$carousel-control-color: $primary;

$font-family-sans-serif: "Coolvetica", "Helvetica", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";

@import "../../node_modules/bootstrap/scss/bootstrap.scss";

.max-width-840 {
    max-width: 840px;
}

// style for the menu
@import "./menu.scss";
